OVALdb logo

Professional OVAL Repository

Skip Navigation LinksOVAL > OVAL Definitions

Search Conditions:  Platform: SUSE Linux Enterprise Desktop 15

Page 1 of 15 (579 items)Prev1234567131415Next
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:com.altx-soft.nix:def:2618011Set password strength minimum special characterscompliance
oval:ru.altx-soft.nix:def:342711SUSE Linux Enterprise Desktop 15 is installedinventory
oval:ru.altx-soft.nix:def:805902SLES/SLED/openSUSE -- уязвимость в nextcloud (CVE-2018-3780)vulnerability
oval:com.altx-soft.nix:def:904111openSUSE-SU-2018:3316-1 -- Security update for singularity (moderate)patch
oval:ru.altx-soft.nix:def:906422SLES/SLED/openSUSE -- уязвимость в chromium (CVE-2018-17468)vulnerability
oval:ru.altx-soft.nix:def:906452SLES/SLED/openSUSE -- уязвимость в chromium (CVE-2018-17471)vulnerability
oval:ru.altx-soft.nix:def:906482SLES/SLED/openSUSE -- уязвимость в chromium (CVE-2018-17474)vulnerability
oval:ru.altx-soft.nix:def:906512SLES/SLED/openSUSE -- уязвимость в chromium (CVE-2018-17477)vulnerability
oval:com.altx-soft.nix:def:906392SLES/SLED/openSUSE -- vulnerability in chromium (CVE-2018-17465)vulnerability
oval:com.altx-soft.nix:def:906422SLES/SLED/openSUSE -- vulnerability in chromium (CVE-2018-17468)vulnerability
oval:com.altx-soft.nix:def:906452SLES/SLED/openSUSE -- vulnerability in chromium (CVE-2018-17471)vulnerability
oval:com.altx-soft.nix:def:906482SLES/SLED/openSUSE -- vulnerability in chromium (CVE-2018-17474)vulnerability
oval:com.altx-soft.nix:def:906512SLES/SLED/openSUSE -- vulnerability in chromium (CVE-2018-17477)vulnerability
oval:ru.altx-soft.nix:def:907531Обновление openSUSE-SU-2018:3481-1 -- обновление безопасности для jhead (умеренное)patch
oval:com.altx-soft.nix:def:925421SLES/SLED/openSUSE -- vulnerability in icecast (CVE-2018-18820)vulnerability
oval:ru.altx-soft.nix:def:927002SLES/SLED/openSUSE -- уязвимость в libSDL2_image-2_0-0 (CVE-2018-3977)vulnerability
oval:ru.altx-soft.nix:def:927531Обновление openSUSE-SU-2018:3906-1 -- обновление безопасности для SDL2_image (умеренное)patch
oval:com.altx-soft.nix:def:931491openSUSE-SU-2018:4046-1 -- Security update for otrs (moderate)patch
oval:com.altx-soft.nix:def:931553openSUSE-SU-2018:4056-1 -- Security update for Chromium (important)patch
oval:ru.altx-soft.nix:def:931361Обновление openSUSE-SU-2018:4002-1 -- обновление безопасности для nextcloud (умеренное)patch
oval:ru.altx-soft.nix:def:933252SLES/SLED/openSUSE -- уязвимость в chromium (CVE-2018-17481)vulnerability
oval:ru.altx-soft.nix:def:933332SLES/SLED/openSUSE -- уязвимость в chromium (CVE-2018-18338)vulnerability
oval:ru.altx-soft.nix:def:933362SLES/SLED/openSUSE -- уязвимость в chromium (CVE-2018-18341)vulnerability
oval:ru.altx-soft.nix:def:933392SLES/SLED/openSUSE -- уязвимость в chromium (CVE-2018-18344)vulnerability
oval:ru.altx-soft.nix:def:933423SLES/SLED/openSUSE -- уязвимость в chromium (CVE-2018-18347)vulnerability
oval:ru.altx-soft.nix:def:933453SLES/SLED/openSUSE -- уязвимость в chromium (CVE-2018-18350)vulnerability
oval:ru.altx-soft.nix:def:933533SLES/SLED/openSUSE -- уязвимость в chromium (CVE-2018-18358)vulnerability
oval:ru.altx-soft.nix:def:933621SLES/SLED/openSUSE -- уязвимость в otrs (CVE-2018-19143)vulnerability
oval:com.altx-soft.nix:def:933091SLES/SLED/openSUSE -- vulnerability in dom4j (CVE-2018-1000632)vulnerability
oval:com.altx-soft.nix:def:933232SLES/SLED -- vulnerability in pdns-recursor (CVE-2018-16855)vulnerability
oval:com.altx-soft.nix:def:933322SLES/SLED/openSUSE -- vulnerability in chromium (CVE-2018-18337)vulnerability
oval:com.altx-soft.nix:def:933352SLES/SLED/openSUSE -- vulnerability in chromium (CVE-2018-18340)vulnerability
oval:com.altx-soft.nix:def:933433SLES/SLED/openSUSE -- vulnerability in chromium (CVE-2018-18348)vulnerability
oval:com.altx-soft.nix:def:933463SLES/SLED/openSUSE -- vulnerability in chromium (CVE-2018-18351)vulnerability
oval:com.altx-soft.nix:def:933493SLES/SLED/openSUSE -- vulnerability in chromium (CVE-2018-18354)vulnerability
oval:com.altx-soft.nix:def:933523SLES/SLED/openSUSE -- vulnerability in chromium (CVE-2018-18357)vulnerability
oval:com.altx-soft.nix:def:934411openSUSE-SU-2018:4124-1 -- Security update for phpMyAdmin (moderate)patch
oval:com.altx-soft.nix:def:934581openSUSE-SU-2018:4175-1 -- Security update for pdns (moderate)patch
oval:ru.altx-soft.nix:def:934411Обновление openSUSE-SU-2018:4124-1 -- обновление безопасности для phpMyAdmin (умеренное)patch
oval:ru.altx-soft.nix:def:934581Обновление openSUSE-SU-2018:4175-1 -- обновление безопасности для pdns (умеренное)patch
Page 1 of 15 (579 items)Prev1234567131415Next

company ALTEX-SOFT 2008-2019, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.